﻿
.m-02 {
  margin: auto;
  width: 1200px;
  background: #FFFFFF;
  clear: both;
  margin-top: 5px;
}
img{
	border:0;
	padding:0;
	margin:0;
}
.m {
  margin: auto;
  width: 1200px;
  background: #FFFFFF;
  clear: both;
}
.h_city {
  background: url("404.png")/*tpa=http://static.st5.com/skin/st5skin/image/ico_arrow_d.gif*/
  no-repeat right center;
  padding: 0 10px 0 0;
}
.h_fav {
  padding: 0 6px 0 2px;
}
.h_mobile {

  padding: 0 2px 0 15px;
}
.h_cart {

  padding: 0 6px 0 18px;
}
.h_qrcode {
  background: url("../image/ico_qrcode.gif")/*tpa=http://static.st5.com/skin/st5skin/../image/ico_qrcode.gif*/
  no-repeat 0 center;
  padding: 0 6px 0 18px;
}

/* box */

.box_head {
  border: #DDDDDD 1px solid;
  border-bottom: none;
  height: 32px;
  line-height: 32px;
  overflow: hidden;
  padding: 0 10px 0 10px;

}
.box_head strong {
  font-size: 14px;
}
.box_body {
  border: #DDDDDD 1px solid;
  border-top: none;
  padding: 6px 8px 6px 8px;
}
.box_body li {
  height: 22px;
  line-height: 22px;
  overflow: hidden;
}
.tab_head {
  border: #DDDDDD 1px solid;
  border-bottom: none;
  height: 31px;
  line-height: 31px;
  font-size: 14px;
  overflow: hidden;

  font-weight: bold;
}
.tab_1 {
  float: left;
  padding: 0 15px 0 15px;
  border-right: #DDDDDD 1px solid;
  cursor: pointer;
  font-weight: normal;
}
.tab_2 {
  float: left;
  padding: 0 15px 0 15px;
  border-right: #DDDDDD 1px solid;
  cursor: pointer;
  background: #FFFFFF;
}
.tab_1_1 {
  border-bottom: #DDDDDD 1px solid;
  cursor: pointer;
}
.tab_1_2 {
  border: #DDDDDD 1px solid;
  border-bottom: none;
  cursor: pointer;
  font-weight: bold;
}
.tab_head_2 {
  height: 27px;
  background: #EEEEEE;
  border-left: #DDDDDD 1px solid;
  border-right: #DDDDDD 1px solid;
  text-align: center;
  padding-left: 12px;
}
.tab_2_1 {
  float: left;
  width: 80px;
  height: 27px;
  line-height: 31px;
  overflow: hidden;

  cursor: pointer;
}
.tab_2_1 span {
  color: #333333;
}
.tab_body_2 {
  border: #DDDDDD 1px solid;
  border-top: none;
}
.li_dot li {
	background: url('../image/li_dot.gif') no-repeat 5px 10px;
  padding: 0 10px 0 12px;
}
.pages {
  padding: 20px 0 20px 0;
  text-align: center;
  font-size: 12px;
  color: #666666;
}
.pages a:link, .pages a:visited, .pages a:active {
  background: #FFFFFF;
  border: #DDDDDD 1px solid;
  padding: 4px;
  text-decoration: none;
  color: #9D9D9D;
}
.pages a:hover {
  background: #fe6000;
  border: #fe6000 1px solid;
  color: #FFFFFF;
  padding: 4px;
  text-decoration: none;
}
.pages strong {
  background: #fe6000;
  padding: 4px;
  border: #fe6000 1px solid;
  color: #FFFFFF;
}
.pages_inp {
  width: 30px;
  border: #DDDDDD 1px solid;
  color: #666666;
  padding: 3px;
  text-align: center;
  margin-right: 8px;
}
.pages_btn {
  border: #FF6600 1px solid;
  color: #FFFFFF;
  padding: 3px;
  background: #FF6600;
  font-weight: bold;
  font-size: 11px;
}
.pages label {
  background: #FFFFFF;
  border: #DDDDDD 1px solid;
  color: #666666;
  padding: 3px 5px 3px 5px;
}
.pages label em {
  color: red;
  font-weight: bold;
  font-style: normal;
}
.pages label span {
  font-weight: bold;
}
.pages cite {
  font-style: normal;
  color: #9D9D9D;
}

/* table */

.tb table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.tb th {
  background: #EEEEEE;
  border: #DDDDDD 1px solid;
  padding: 4px;
  line-height: 150%;
}
.tb td {
  border: #DDDDDD 1px solid;
  padding: 4px;
  line-height: 150%;
}

/* user */

.user {

  width: 300px;
  font-size: 12px;
  line-height: normal;
}
.user_login {
  padding: 15px 0 10px 25px;
}
.user_input {
  border: #8DB2E3 1px solid;
  padding: 3px 0 4px 3px;
  width: 90px;
  color: #666666;
}
.user_tip {
  margin: 0 20px 0 20px;
  padding: 0 0 5px 5px;
  border-bottom: #EEEEEE 1px solid;
  font-weight: bold;
  color: #333333;
}
.user_reg {
  padding: 5px 0 0 20px;
}
.user_reg_c {
  padding: 5px 0 10px 10px;
}
.user_can {
  padding: 10px 10px 0 10px;
  text-align: center;
  color: #1B4C7A;
}
.user_can td {
  padding: 6px 0 10px 0;

}
.user_wel {
  padding: 18px 0 10px 45px;
  font-weight: bold;
  font-size: 14px;

}
.user_do {
  padding: 0 10px 0 10px;
  text-align: center;
}
.user_do td {
  padding: 6px 0 11px 0;

}
.user_foot {
  height: 10px;
  line-height: 10px;
  font-size: 1px;

}
.user_warn {
  padding: 5px;
  margin: 0 10px 0 10px;
  border: #FFC600 1px solid;
  background: #FFFEBF;
  text-align: center;
  font-weight: bold;
}
.thumb {
  padding: 5px 0 5px 0;
}
.thumb img {
  border: #D0D0D0 1px solid;
  padding: 3px;
}
.thumb li {
  height: 22px;
  line-height: 22px;
  overflow: hidden;
  width: 80%;
}
.thumbml ul {
  margin: 10px 0 15px 0;
}
.imb img {
  border: #DDDDDD 1px solid;
  padding: 3px;
}

/* album */

#mid_pos {
  position: absolute;
}
#mid_div {
  width: 240px;
  height: 180px;
  cursor: crosshair;
  padding: 5px;
  border: #CCCCCC 1px solid;
  background: #F3F3F3;
}
#zoomer {
  border: #333333 1px solid;
  width: 120px;
  height: 90px;

  position: absolute;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
#big_div {
  width: 320px;
  height: 240px;
  border: #CCCCCC 1px solid;
  background: #FFFFFF;
  position: absolute;
  overflow: hidden;
}
#big_pic {
  position: absolute;
}
.ab_im {
  padding: 2px;
  margin: 10px 0 10px 13px;
  border: #C0C0C0 1px solid;
}
.ab_on {
  padding: 2px;
  margin: 10px 0 10px 13px;
  border: #FF6600 1px solid;
  background: #FF6600;
}

/* ads */

.adword table {

}
.adword_tip {
  color: #FF1100;
  border-bottom: #DDDDDD 1px solid;
  padding: 8px 10px 8px 28px;

}
.sponsor {}

/* basic */

.f_l {
  float: left;
}
.f_r {
  float: right;
}
.t_l {
  text-align: left;
}
.t_r {
  text-align: right;
}
.t_c {
  text-align: center;
}
.f_b {
  font-weight: bold;
}
.f_n {
  font-weight: normal;
}
.f_white {
  color: white;
}
.f_gray {
  color: #666666;
}
.f_orange {
  color: #FF6600;
}
.f_red {
  color: red;
}
.f_green {
  color: green;
}
.f_blue {
  color: blue;
}
.f_dblue {
  color: #225588;
}
.f_price {
  font-weight: bold;
  font-family: Arial;
  color: #FF0000;
}
.px10 {
  font-size: 10px;
}
.px11 {
  font-size: 11px;
}
.px12 {
  font-size: 12px;
}
.px13 {
  font-size: 13px;
}
.px14 {
  font-size: 14px;
}
.px15 {
  font-size: 15px;
}
.px16 {
  font-size: 16px;
}
.b5 {
  height: 5px;
  font-size: 1px;
}
.b6 {
  height: 6px;
  font-size: 1px;
}
.b8 {
  height: 8px;
  font-size: 1px;
}
.b10 {
  height: 10px;
  font-size: 1px;
}
.b15 {
  height: 15px;
  font-size: 1px;
}
.pd3 {
  padding: 3px;
}
.pd5 {
  padding: 5px;
}
.pd10 {
  padding: 10px;
}
.pd15 {
  padding: 15px;
}
.pd20 {
  padding: 20px;
}
.lh18 {
  line-height: 180%;
}
.ls1 {
  letter-spacing: 1px;
}
.c_p {
  cursor: pointer;
}
.c_b {
  clear: both;
}
.dsn {
  display: none;
}
.absm {
  vertical-align: middle;
}
.btn {

  height: 24px;
  line-height: 22px;
  width: 50px;
  border: none;
  cursor: pointer;
  letter-spacing: 3px;
}
.btn_1 {

  height: 21px;
  line-height: 21px;
  width: 69px;
  padding-left: 9px;
  border: none;
  cursor: pointer;
}
.btn_2 {

  height: 21px;
  line-height: 21px;
  width: 69px;
  padding-left: 9px;
  border: none;
  cursor: pointer;
}
.btn_s {
  background: #2388FA;
  color: #FFFFFF;
  border: none;
  padding: 2px;
  letter-spacing: 1px;
}
.btn_r {
  background: #D7D7D7;
  color: #666666;
  border: none;
  padding: 2px;
  letter-spacing: 1px;
}
.bd {
  border: #CAD9EA 1px solid;
}
.highlight {
  color: red;
}
.jt {
  color: #003278;
  cursor: pointer;
}
.np {
  padding: 20px 30px 20px 50px;
  line-height: 25px;
}
.lazy {
  background: #FAFAFA url("../image/loading4.gif")
  no-repeat center center;
}
.slide {
  background: #FAFAFA;
  overflow: hidden;
}

/* position */

.pos {
  padding: 0 10px 0 10px;
  line-height: 72px;
  /* background: #EEEEEE url('../images/box_head_bg.gif') repeat-x; */
  border-bottom: 1px solid #E5E5E5;
  font-size: 13px;
  font-family: "寰蒋闆呴粦";
  color: #999;
}
.nav {
  padding: 0 10px 10px 10px;
}

/* show */

.title {
  height: 45px;
  line-height: 45px;
  font-size: 20px;
  text-align: center;
  font-family: \9ED1\4F53;
  font-weight: normal;
}
#title {
  height: auto;
}
.title_trade {
  height: 25px;
  font-size: 18px;
  text-align: center;
  font-family: \9ED1\4F53;
  font-weight: normal;
  margin: 0 0 8px 0;
  border-bottom: #F1F1F1 1px solid;
  padding: 0 0 10px 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.info {
  margin: 0 15px 0 15px;
  padding: 4px 10px 4px 10px;
  border-top: #D0D0D0 1px solid;
  border-bottom: #D0D0D0 1px solid;
}
.introduce {
  margin: 10px 15px 10px 15px;
  padding: 8px 12px 8px 12px;
  line-height: 180%;
  font-size: 14px;
  background: #F1F1F1;
}
.content {
  font-size: 14px;
  line-height: 180%;
  padding: 10px 20px 10px 20px;
}
.content center {
  max-width:600px;
  margin:auto;
}
.content img {
  max-width:600px;
}
.content p {
  text-indent: 28px;
  font-size: 14px;
  margin-bottom: 20px;
  text-align: justify;
  word-wrap: break-word;
  word-break: normal;
}
.content a:link, .content a:visited, .content a:active {
  color: #225588;
  text-decoration: underline;
}
.content a:hover {
  color: #FF6600;
  text-decoration: none;
}
.property {
  border: #E6E6E6 1px solid;
  background: #F6F6F6;
  padding: 10px;
  margin: 0 10px 0 10px;
}
.property li {
  float: left;
  width: 30%;
  height: 22px;
  line-height: 22px;
  overflow: hidden;
}
.detail {
  background: url("../image/arrow3.gif")
  no-repeat 0 9px;
  border-bottom: #C0C0C0 1px dotted;
  padding: 8px 0 8px 20px;
  margin: 0 15px 0 15px;
}
.related {
  padding: 5px 15px 5px 15px;
  line-height: 22px;
}
.keylink {
  font-weight: normal;
  padding: 0 3px 0 3px;
}
#comment_main div {
  height: 100px;
  background: url("../image/loading4.gif")
  no-repeat center center;
}

/* layout */

.m_l {
  width: 887px;
}
.m_r {
  width: 300px;
}
.m_n {
  width: 10px;
}
.m_l_1 {
  width: 937px;
}
.m_r_1 {
  width: 250px;
}

/* left */

.left_box {
  border: #DDDDDD 1px solid;
  position: relative;
}
.left_head {
  border-top: #DDDDDD 1px solid;

  height: 31px;
  line-height: 31px;
  overflow: hidden;
  padding: 0 10px 0 10px;
  font-size: 14px;
  font-weight: bold;
}
.left_head span {
  font-weight: normal;
  font-size: 12px;
}
.left_box .mzsm {
  line-height: 20px;
  padding: 0 20px;
}
.left_box .mzsm span {
  color: red;
}

/* search */

.fsearch {
  padding: 5px 0 10px 15px;
  margin: 1px 1px 0 1px;

}
.sch {
  padding: 15px 20px 5px 20px;
  margin-bottom: 10px;
}
.sch p {
  padding: 10px 10px 10px 10px;
  font-size: 13px;
  margin: 0;
}
.sch_find {
  border-top: #DDDDDD 1px solid;
  border-bottom: #EEEEEE 1px solid;
  margin: 5px 0 5px 0;
  padding: 5px 0 5px 5px;
  font-weight: bold;
}
.sch_site li {
  background: url("../image/1f.jpg")
  no-repeat 3px 3px;
  height: 23px;
  line-height: 23px;
  overflow: hidden;
  padding: 0 5px 0 25px;
  color: #666666;
}
.sch_relate li {

  height: 23px;
  line-height: 23px;
  overflow: hidden;
  padding: 0 5px 0 25px;
  color: #666666;
}
.rank_list {
background: url('../image/rank_list.gif') no-repeat;
}
.rank_list li {
  height: 23px;
  line-height: 23px;
  overflow: hidden;
  padding: 0 5px 0 35px;
  background: none;
}
.ppt {
  padding: 1px 15px 1px 35px;
  line-height: 25px;
}
.ppt_l {
  width: 60px;
  font-weight: bold;
}
.ppt_r {
  color: #DFDFDF;
}
.ppt span {
  padding: 1px;
  background: #2E6AB1;
  border: #1D589E 1px solid;
  color: #FFFFFF;
}

/* sell && buy && company */

.category {
  padding: 10px 20px 5px 15px;
}
.category p {
  padding: 5px 0 5px 0;
  margin: 0;
}
.category div {
  padding: 0 0 0 20px;
}
.list {
  line-height: 180%;
  margin: 0 10px 0 10px;
}
.list div img {
  border: #CCCCCC 1px solid;
}
.list table {
  width: 100%;
  border-bottom: #CCCCCC 1px dotted;
}
.list td {
  padding: 10px 0 10px 0;
}
.list h3 {
  font-size: 14px;
  margin: 0px;
  height: 22px;
  overflow: hidden;
}
.about {
  border: #2786C6 1px solid;
  background: #F2F2F2;
  padding: 8px;
  margin: 15px 15px 0 15px;
}
.about li {
  padding: 5px 0 5px 5px;
}
.about li span {
  display: block;
  width: 100px;
  float: left;
  color: #1B4C7A;
}
.contact_head {
  height: 31px;
  line-height: 31px;
  border: #DDDDDD 1px solid;
  border-bottom: none;
  border-top: #FF8110 2px solid;
  background: #EEEEEE;
  padding: 0 10px 0 10px;
  font-weight: bold;
  font-size: 14px;
}
.contact_body {
  padding: 10px;
  border: #DDDDDD 1px solid;
  border-top: none;
}
.contact_body li {
  line-height: 24px;
  border-bottom: #E2E2E2 1px solid;
  padding: 0 0 0 10px;
}
.contact_body li span {
  color: #1B4C7A;
  padding: 0 8px 0 0;
}
.type {
  height: 31px;
  line-height: 31px;
  overflow: hidden;
  border-top: #DDDDDD 1px solid;
  background: #EEEEEE;
  padding-left: 35px;
}
a.type_1:link, a.type_1:visited, a.type_1:active, a.type_1:hover {
  float: left;
  display: block;
  padding: 0 15px 0 15px;
  background: #FFFFFF;
  color: #000000;
  font-weight: bold;
}
a.type_2:link, a.type_2:visited, a.type_2:active {
  float: left;
  display: block;
  padding: 0 15px 0 15px;
  border-right: #E2F0FB 1px solid;
}
a.type_2:hover {
  background: #258CFF;
  color: #FFFFFF;
}
.img_tip {
  width: 200px;
  z-index: 1000;
  position: absolute;
  padding: 5px;
  border: #DDDDDD 1px solid;
  background: #FFFFFF;
}
.vote {
  padding: 10px;
}
.vote div {
  font-weight: bold;
}
.vote li {
  padding: 3px 0 3px 0;
}
.vote p {
  margin: 5px 0 5px 0;
}

/* left_menu */

.left_menu {
  width: 150px;

}
.left_menu a {
  width: 90%;
  display: block;
}
.left_menu ul {

  padding-top: 2px;
}
.left_menu_li {
  line-height: 37px;
  height: 37px;

  padding-left: 30px;
  overflow: hidden;
}
.left_menu_on {
  line-height: 37px;
  height: 37px;

  padding-left: 30px;
  overflow: hidden;
}
.warn {
  padding: 30px 100px 30px 200px;
}
.warn div {
  padding: 5px 0 0 60px;

  font-size: 14px;
  line-height: 200%;
}
.warn h1 {
  font-size: 16px;
  margin: 0;
}
.guest_warn {
  padding: 2px 0 2px 0;
  text-align: center;
  margin: 0 130px 15px 130px;
  background: #FFF5D8;
  border: #FF7300 1px solid;
}
.back2top {
  width: 58px;
  height: 58px;
  position: fixed;
  _position: absolute;
  left: 50%;
  margin-left: 500px;
  bottom: 100px;
  _bottom: auto;
  cursor: pointer;
  display: none;
}
.back2top a {
  display: block;
  width: 100%;
  height: 100%;

}
.back2top a:hover {

}
#destoon_city {
  color: red;
}
#powered {
  padding: 6px 0 20px 0;
}
#ad_1 {
  height: 250px;
  width: 300px;
  overflow: hidden;
}

/* 内容广告 */

.fr {
  float: right;
  display: inline;
}

/* 内容ICO返回首页 */

.news_return {
  display: block;
  height: 20px;
  float: right;
  line-height: 20px;
  font-size: 14px;
  margin-top: 16px;
}
.news_return:hover {
  color: #ef3a07;
}
.news_return img {
  display: block;
  float: left;
  margin-right: 4px;
}
.blkdv {
  display: block;
}
.noedv {
  display: none;
}
.blkli {
  border-right: #DDDDDD 1px solid;
}
.noeli {
  border-right: #DDDDDD 1px solid;
}
.com_lists {
  border: #DBDBD9 1px solid;
  border-top: none;
  padding: 8px 10px 7px 10px;
  float: left;
  width: 1175px;
}
.com_lists li {
  float: left;
  width: 188px;
  padding: 0 4px 0 3px;
  line-height: 24px;
  height: 24px;
  overflow: hidden;
  color: #666;
}
.box_head li {
  width: 100px;
  float: left;
  text-align: center;
}

/*微信*/

.weixin {
  width: 640px;
  position: relative;
  margin-left: 10px;
}
.weixin-img {
  position: absolute;
  left: 10px;
  margin-top: 20px;
  top: -40px;
}
.weixin1 {
  height: 50px;
  line-height: 50px;
  background: #e4e4e4;
  padding-left: 70px;
}

/* 本站推荐 */

.com_div1, .div2 {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden
}
.com_div1 ul {
  float: left;
  width: 1200;
  border-top: 1px solid #ff7300;
  padding: 20px 0px 10px 0;
  margin-top: 15px;
}
.com_div1 ul li {
  float: left;
  width: 103px;
  height: 28px;
}
.com_div1 ul span {
  float: left;
  width: 60px;
  font-size: 16px;
  font-weight: bold;
}


/*page*/
.pages_pro{text-align: center;margin-top: 10px;}
.pages_pro a,.pages_pro strong{display: inline-block; vertical-align:middle; height: 34px; line-height: 34px; padding:0 10px; border: 1px solid #e3e3e3; font-size: 14px;}
.pages_pro strong{ background-color: #ff7300; border:1px solid #ff7300; color:#fff;}
.pages_pro .page-disabled{display: inline-block;vertical-align: middle;height: 34px;line-height: 34px;padding: 0 15px;border: 1px solid #e3e3e3;font-size: 14px;}
.pages_pro .page-cur{ background-color: #ff7300; border:1px solid #ff7300; color:#fff;display: inline-block; vertical-align:middle; height: 34px; line-height: 34px; padding:0 15px; border: 1px solid #e3e3e3; font-size: 14px;}


/*登陆*/
.logins{background: #f3f3f3;}
.logincon{width: 450px;height: 387px;background: #fff;float:right;margin: 107px 37px 0 0;box-shadow: 2px 2px 5px #E3E3E3;padding: 0 55px 0 53px;}
.logincon h3{font-size: 22px;font-weight: bold;line-height: 85px;}
.logincon h3 a.register{font-size: 12px;color: #003399;float: right;}
.logincon label input{border: 1px solid #ccc;width: 97%;line-height: 35px;height: 35px;font-size: 14px;color: #999;padding-left: 10px;}
.logincon .name input{background: url(404.png) no-repeat 98% center;}
.tiaokuan {float: left;font-size: 12px;color: #333;line-height: 32px;}
.logincon .mima input{background: url(404.png) no-repeat 98% center;}
.logincon a.forget{font-size: 12px;color: #999;line-height: 32px;float: right;}
.logincon .sub input{border: 0;background: #cd2e21;line-height: 30px;color: #fff;width: 100%;margin-top: 10px;border-radius: 3px;font-weight: bold;}
.hezuo{margin: 20px 0 0;}
.hezuo p{font-size: 12px;color: #999;line-height: 25px;margin-bottom: 5px;}
.hezuo img{margin-right: 5px;}
.logincon a.forget:hover{color: #003399;}
.logincon label input:focus{border: 1px solid #003399;}
.logincon .sub input:focus{border: 0;}




/*注册*/
.zhuce .logincon{height: 600px;margin-top: 30px;}
.zhuce .logincon label input{line-height: 40px;height: 40px;margin-bottom: 15px;}
.zhuce .logincon .contacts{width: 230px;}
.zhuce .logincon .gender{width: 8px;height: 10px;border: 0;}
.zhuce .logincon label{font-size: 13px;color: #252525;}
.zhuce .logincon label a{width: 90px;height: 40px;display: inline-block;background: #e76b44;float: right;text-align: center;line-height: 40px;color: #fff;border-radius:3px ;}
.zhuce .logincon p{color: #252525;margin: 10px 0;}
.zhuce .logincon p a{color: #266adb;}


.comytitle{width: 78%;display: block;}




/*找回密码*/
.find_pwd .logincon label input{line-height: 40px;height: 40px;margin-bottom: 15px;}
.find_pwd .logincon .contacts{width: 230px;}
.find_pwd .logincon .gender{width: 8px;height: 10px;border: 0;}
.find_pwd .logincon label{font-size: 13px;color: #252525;}
.find_pwd .logincon label a{width: 90px;height: 40px;display: inline-block;background: #e76b44;float: right;text-align: center;line-height: 40px;color: #fff;border-radius:3px ;}
.find_pwd .logincon p{color: #252525;margin: 10px 0;}
.find_pwd .logincon p a{color: #266adb;}
.fulogin{overflow: none!important;min-height: 710px!important;}


.viewp{font-size: 16px;font-weight: bold;margin:10px;border-bottom:3px #ccc solid;line-height: 55px; text-align: center;}
.viewp1{font-size: 13px;font-weight: bold;margin:10px;line-height: 40px; text-align: center;}
.viewp2{border: 1px #ccc solid;padding: 10px;width: 800px;margin: 0 auto;}
.closep{margin:10px;font-weight: bold;font-size: 12px;}
.floor-dir .dir-list1{width: 220px;height: 280px;overflow: hidden;}
.fa-angle-double-right{padding-right: 5px;color: #002899;font-size: 14px;}


.map {
  margin: 0 auto;
}
.map dl {
  margin: 20px 0 20px 0;
  overflow: hidden;
  line-height: 30px;
}
.map dl:hover {
 /* background: #f4f4f7;*/
}
.map dl:hover dt a {
  color: #fff;
  font-weight: bold;
}
.map dt {
  font-size: 14px;
  float: left;
  width: 10%;
  text-align: center;
  background: #ff7300;
}
.map dt:hover {
  background: #ff7300;
}
.map dt a {
  color: #fff;
  display: block;
}
.map dt a:hover {
  color: #fff;
  font-weight: bold;
}
@media (max-width:640px) {
  .map dt{
    width:30%;
  }
}
.map dd {
  font-size: 12px;
  overflow: hidden;
  float: left;
  width: 85%;
}
.map dd .p2 {
  padding: 0 0 0 20px;
  clear: both;
}
.map dd .p2 a {
  color: #b87500;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.map dd .p2 a:hover {
  color: #764b00;
}
.map dd div {
  clear: both;
  overflow: hidden;
  padding: 0px 20px 0 10px;
}
.map dd div a {
  color: #333;
  float: left;
  padding: 0 10px 0 10px;
}
.map dd div a:hover {
  color: #003e7e;
  background: #ff7300;
  color: #fff;
}

.npath{margin: auto;    margin-top: 10px; line-height:32px; padding:0 10px; color:#888; background-color:#f8f8f8; border:1px solid #dedede;}
.npath a{ color:#888;}
.npath .np_ico{ float:left; width:20px; height:20px; margin-top:6px; margin-right:5px; background-position:-60px 0;}

.linksq_body{ width: 966px; margin: 10px auto 0 auto; overflow: hidden; border: 1px #d4d4d4 solid; padding: 1px; background-color: #EFEFEF; }
.linksq_nr{ background-color: #ffffff; margin: 7px; width: 952px; overflow: hidden; height: auto; }
.linksq_nr table{ width: 864px; margin: 20px auto; border-collapse: collapse; }
.linksq_nr table td{ line-height: 22px; text-align: left; font-size: 12px; padding-left: 12px; padding-top: 6px; }
.linksq_nr table td.td_left{ text-align: right; }
.linksq_nr input{
  border: 1px solid #ccc;
  height: 22px;
  padding-left: 3px;
}
.linksq_nr span.cengse12b{
  color: red;
  margin:5px;
}
.linksq_nr input.button{
  width: 95px;
    height: 30px;
    color: #fff;
    background: #002899;
    display: inline-block;
    margin-top: 20px;
}

.linksq_nr textarea{
  width: 328px;
  height: 24px;
  line-height: 24px;
  border: 1px solid #ccc;
}
.f_tright{text-align: right;}
.advall img{
  width: 1200px;
  margin: 0 auto;
}
.adv001{
  width: 280px;
  height: 80px;
}
.mt10{
  margin-top: 10px;
}
.mb10{
  margin-bottom: 10px;
}
.mb20{
  margin-bottom: 20px;
}
.adv385 img{
  width: 385px;
  height: 90px;
}
.ad2 .adv0640 img{
  width: 608px;
  height: 90px;
}

.new-produce {
  margin-top: 15px;
}
.new-produce .title {
  height: 35px;
  background: url(../image/sort-top-bg.png) repeat;
  border-top: 2px solid #ff9000;
}
.show h3 {
  width: 141px;
  float: left;
  height: 35px;
  font-size: 18px;
  color: #ff9000;
  text-align: center;
  background-color: #fff;
  line-height: 35px;
}
a {
  color: #555;
  text-decoration: none;
}
.new-produce-left li img {
  width: 100%;
  display: block;
  height: 120px;
}
img {
  border: none;
  vertical-align: middle;
}
.new-produce-left li span {
  line-height: 30px;
  overflow: hidden;
  height: 35px;
  display: inline-block;
  margin-top:10px;
}
.show b {
  float: right;
  padding-top: 5px;
  margin-right: 10px;
  font-size: 18px;
  color: #0F51B2;
}
.new-produce .content {
  border: 1px solid #ff9000;
  margin-top: 10px;
  height: 170px;
  padding: 10px;
}

.new-produce-left {
  float: left;
  height: 170px;
}
.show li {
  width: 126px;
  margin-left: 21px;
  float: left;
  text-align: center;
}
